A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
AboutWindow Class
AboutWindow Methods
btnOK_Click Method
Hyperlink_RequestNavigate Method
InitializeComponent Method

# AboutWindow btnOK_Click Method

Event handler. Called by btnOK for click events.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    private void btnOK_Click(
    	Object sender,
    	RoutedEventArgs e
    )

#### Parameters

sender
  Type: System
  Object
  Source of the event.
e
  Type: System.Windows
  RoutedEventArgs
  Routed event information.

See Also

#### Reference

AboutWindow Class
butterflow_ui Namespace